namespace Inspectron.Ringbuffer.Interfaces
{
    public interface IFolderWritter
    {
        void WriteGood(IFileIdentity fileIdentity, string product);
        void WriteBad(IFileIdentity fileIdentity, string product);
    }
}